<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ramda.js</title>
    <link href="/HW/homework2/css/normalize.css" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="/HW/homework2/css/index.css">
    <style>
        
        a {     text-decoration: none;  } 
        li {    list-style-type: none; }

    </style>
</head>
<body>
    <div class="ramda">
        <a href="https://dan-it.com.ua/" style="width: 292px; height:94px ;
         margin: 61px 1087px 45px 101px; font-size: 80px; color:#000000" >
                Ra<span style="color:#4bcaff">mda.js</span>
        </a>
        <div class="blok-1">
            <nav style="text-decoration: none;" >
              <a class="Function"  href="https://dan-it.com.ua/about/"  >Functional Programming</a>  
              <a class="html"  href="https://dan-it.com.ua/about/" >Ramda</a> 
              <a class="Fantasy" href="https://dan-it.com.ua/about/">Fantasy Land Spec</a> 
               <a class="Node" href="https://dan-it.com.ua/about/">Node.js for all</a>
            </nav>
        </div>
        <div class="blok-2">
            <ul>
                <li><a class="lira" href="https://dan-it.com.ua/about/" >Ramda </a></li>
                <li><a class="liwhy" href="https://dan-it.com.ua/about/">Why Ramda?</a></li>
                <li><a class="liwhat" href="https://dan-it.com.ua/about/">What's Different?</a></li>
                <li><a class="liintro" href="https://dan-it.com.ua/about/">Introductions</a></li>
                <li><a class="liphil" href="https://dan-it.com.ua/about/">Philosophy</a></li>
               </ul>
        </div>
        <div class="blok-3">
         
            <img class="blok-7" class="displayed" src="/HW/homework2/img/top-img@1X.png"  >
            
        </div>
        <div class="blok-4">
          Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
           текст-заполнитель, встав-<br>ляемый в макет страницы. Используется в качестве
            заполнителя по крайней мере с XVI века. Является <br> искажённым отрывком из
             философского трактата Марка Туллия Цицерона «О пределах добра и зла», <br>
              написанного в 45 году до н. э. на латинском языке, обнаружение сходства
               атрибутируется Ричарду Мак <br>Клинтоку.

        </div>
        <div class="blok-5">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi
           ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit
            in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur
             sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt 
             mollit anim id est laborum!!!!!!!!!!!.
        </div>
        <div class="blok-6">
                <nav style="text-decoration: none;" >
                        <a class="Ramda2"  href="https://dan-it.com.ua/about/"  >Ramda</a>  
                        <a class="Why2"  href="https://dan-it.com.ua/about/" >Why Ramda</a> 
                        <a class="What2" href="https://dan-it.com.ua/about/">What Different?</a> 
                         <a class="Intro2" href="https://dan-it.com.ua/about/">Introductions</a>
                         <a class="Philo2" href="https://dan-it.com.ua/about/">Philosophy</a>
                         <span class="Copy" style="font-size: 24px;">Copyright © 2018</span>
                      </nav>
        </div>



    </div>
    
</body>
</html> 